# Generated by Django 4.2 on 2023-05-30 12:27

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0037_unified_document_model"),
    ]

    operations = [
        migrations.RenameField(
            model_name="experience",
            old_name="mission_name",
            new_name="operation_name",
        ),
    ]
